Yurl Retwitt <= 1.4 - Multiple CSRF



Description
Plugin is still affected and has been closed.

Affects Plugin

References

CVE 2014-9341
PACKETSTORM 129582

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Views 795
Verified No
WPVDB ID 9565

Timeline

Publicly Published 2014-12-14 (almost 5 years ago)
Added 2019-08-22 (2 months ago)
Last Updated 2019-08-22 (2 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin